@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 1px;
}
* {
  box-sizing: border-box;
}

.row::after {
  content: "";
  clear: both;
  display: block;
  font-family: Verdana, "Verdana Light",  sans-serif
  ;
}

[class*="col-"] {
  color: #003399;
  background-color: #DBDFEA;
  float: left;
}

.header {
  color: #003399;
  font-family: Verdana, "Verdana Light", sans-serif
  ; 

}

h1{
	background-color: #ffffff;
	color: #003399;
	font-family: Verdana, "Verdana Light", sans-serif
  ; 
	
}
	

h2{
	color: #003399;
    font-family: Verdana, "Verdana Light", sans-serif
  ; 
    background-color: #DBDFEA;


}


h5{
	float: right;
}	

a{
    color: #ffffff;
}

a:hover{
	color: #DBDFEA;
}


img  {
  float: left;

}

.menu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.menu li {
  margin-bottom: 2px;
  background-color: #003399;
  border:double; border-color:#ffffff;
  color: #ffffff;
  font-family: Verdana, "Verdana Light";
  box-shadow: 0 2px 4px rgba(0,0,0,0.12), 0 2px 4px rgba(0,0,0,0.24);
}

.menu li:hover {
  background-color: #231f20;
    color: #ffff00;
}

.thispage {
	  color: #ffcc66;
	  font-weight:bold;
	 
}
	
.aside {
	background-color: #003399;
	color: #fff;
	text-align: left;
	box-shadow: 0 2px 4px rgba(0,0,0,0.12), 0 2px 4px rgba(0,0,0,0.24);
}

.footer {
	background-color: #DBDFEA;
	color: #003399;
	text-align: left;
	font-family: Verdana, "Verdana Light";
	font-size: 11px;
	line-height: normal;
}

/* For desktop: */
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {
	width: 10%;
}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 67%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  [class*="col-"] {
    width: 100%;
  }
}
body{
	position: relative;
	z-index:1;
	left:auto;
	right:auto;
	margin-left:auto;
	margin-right:auto;
   }
.footer p {
	font-family: Verdana, "Verdana Light" ;
	font-style: italic;
	background-color: #003399;
	color: #D6D6D6; text-align: center;

}
.footer h3 {
	font-family: Verdana, "Verdana Light";
	font-weight: bold;
	background-color: #003399;
	color: #D6D6D6; text-align:center;
}
